
titre: '<:pays:titre_page_test:>'
description: '<:pays:titre_page_test:>'
icone: 'prive/themes/spip/images/pays-xx.svg'
options:
  -
    saisie: 'fieldset'
    options:
      nom: 'description'
      label: '<:saisies:option_groupe_description:>'
    saisies:
      -
        saisie: 'input'
        options:
          nom: 'label'
          label: '<:saisies:option_label_label:>'
          explication: '<:saisies:option_label_explication:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'explication'
          label: '<:saisies:option_explication_label:>'
          explication: '<:saisies:option_explication_explication:>'
          size: 50
      -
        saisie: 'radio'
        options:
          nom: 'champ_pays'
          label: '<:pays:label_champ_pays:>'
          data:
            code: '<:pays:label_code:>'
            code_alpha3: '<:pays:label_code_alpha3:>'
            code_num: '<:pays:label_code_num:>'
            id_pays: '<:pays:label_id_pays:>'
          defaut: 'code'
      -
        saisie: 'input'
        options:
          nom: 'defaut'
          label: '<:saisies:option_defaut_label:>'
  -
    saisie: 'fieldset'
    options:
      nom: 'utilisation'
      label: '<:saisies:option_groupe_utilisation:>'
    saisies:
      -
        saisie: 'case'
        options:
          nom: 'multiple'
          label_case: '<:saisies:option_multiple_explication:>'
      -
        saisie: 'oui_non'
        options:
          nom: 'disable'
          label: '<:saisies:option_disable_label:>'
          explication: '<:saisies:option_disable_explication:>'
      -
        saisie: 'oui_non'
        options:
          nom: 'disable_avec_post'
          label: '<:saisies:option_disable_avec_post_label:>'
          explication: '<:saisies:option_disable_avec_post_explication:>'
      -
        saisie: 'oui_non'
        options:
          nom: 'readonly'
          label: '<:saisies:option_readonly_label:>'
          explication: '<:saisies:option_readonly_explication:>'
  -
    saisie: 'fieldset'
    options:
      nom: 'affichage'
      label: '<:saisies:option_groupe_affichage:>'
    saisies:
      -
        saisie: 'input'
        options:
          nom: 'option_intro'
          label: '<:saisies:option_option_intro_label:>'
          size: 50
      -
        saisie: 'case'
        options:
          nom: 'cacher_option_intro'
          label_case: '<:saisies:option_cacher_option_intro_label:>'
          defaut: 'on'
      -
        saisie: 'input'
        options:
          nom: 'attention'
          label: '<:saisies:option_attention_label:>'
          explication: '<:saisies:option_attention_explication:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'info_obligatoire'
          label: '<:saisies:option_info_obligatoire_label:>'
          explication: '<:saisies:option_info_obligatoire_explication:>'
      -
        saisie: 'input'
        options:
          nom: 'class'
          label: '<:saisies:option_class_label:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'conteneur_class'
          label: '<:saisies:option_conteneur_class_label:>'
          size: 50
  -
    saisie: 'fieldset'
    options:
      nom: 'validation'
      label: '<:saisies:option_groupe_validation:>'
    saisies:
      -
        saisie: 'oui_non'
        options:
          nom: 'obligatoire'
          label: '<:saisies:option_obligatoire_label:>'
      -
        saisie: 'input'
        options:
          nom: 'info_obligatoire'
          label: '<:saisies:option_info_obligatoire_label:>'
          explication: '<:saisies:option_info_obligatoire_explication:>'
      -
        saisie: 'input'
        options:
          nom: 'erreur_obligatoire'
          label: '<:saisies:option_erreur_obligatoire_label:>'
          explication: '<:saisies:option_erreur_obligatoire_explication:>'
defaut:
  options:
    label: '<:pays:pays:>'
    champ_pays: 'code'
    # champs extras (definition du champ sql)
    sql: "varchar(10) DEFAULT '' NOT NULL"
